        /*    History       */

.content{ max-width: 900px; padding: 0px; margin: auto; margin-top: 90px}
   @media (max-width:436px){
    .content{ margin-top: 110px}
}

  @media (max-width:330px){
    .content{ margin-top: 180px}
}
.conte-img{ max-width: 800px; margin: auto}.mojidai{ font-size: 1.1rem;padding: 8px}
.conte-txt{ max-width: 800px; margin: auto; padding: 30px; margin-left: 30px ;text-align: left; font-size: 1.0888rem ;text-indent: 1em; padding-left: -1em}
.txt-dl{ padding: 10px}        
.text-dt{ font-size: 1.2999rem}       
.kaicyou{ max-width: 280px; margin: auto; text-align: center;margin-top: 15px;margin-bottom: 30px;}       
